Loading...
Searching...
No Matches
Loki::Typelist< T, U > Struct Template Reference

`#include </build/pcl-oe1NcQ/pcl-1.14.0+dfsg/gpu/people/src/cuda/nvidia/NCVRuntimeTemplates.hpp>`

## Public Types

using | Head = T
using | Tail = U

## Detailed Description

template<class T, class U>
struct Loki::Typelist< T, U >

Definition at line 88 of file NCVRuntimeTemplates.hpp.

## Member Typedef Documentation

## Head

template<class T , class U >

using Loki::Typelist< T, U >::Head = T

Definition at line 90 of file NCVRuntimeTemplates.hpp.

## Tail

template<class T , class U >

using Loki::Typelist< T, U >::Tail = U

Definition at line 91 of file NCVRuntimeTemplates.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-oe1NcQ/pcl-1.14.0+dfsg/gpu/people/src/cuda/nvidia/NCVRuntimeTemplates.hpp